* { 
padding : 0; 
margin : 0; 
} 
body { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 13px; 
} 
#wrapper { 
margin : 0 auto; 
width : 940px; 
background-image : url(images/bg.jpg); 
} 
#faux { 
background : url(faux-2-3-col.gif); 
margin-bottom : 0; 
overflow : auto; 
width : 100%; 
} 
#header { 
color : #333; 
width : 940px; 
padding : 0; 
height : 97px; 
margin-top : 20px; 
margin-right : 0; 
margin-bottom : 0; 
margin-left : 0; 
background-color : #ffffff; 
background-image : url(images/logo%20hisas.jpg); 
} 
#navigation { 
color : #333; 
margin : 0; 
background-color : #ffffff; 
background-image : url(images/bg-navi.jpg); 
background-repeat : no-repeat; 
background-position : center bottom; 
padding-top : 0; 
padding-right : 0; 
padding-bottom : 10px; 
padding-left : 0; 
height : 8px; 
} 
#leftcolumn { 
display : inline; 
color : #333; 
margin : 10px; 
padding : 0; 
width : 400px; 
float : left; 
} 
#content { 
float : right; 
color : #646464; 
padding : 0; 
width : 450px; 
display : inline; 
position : relative; 
height : 400px; 
margin-top : 10px; 
margin-right : 10px; 
margin-bottom : 10px; 
margin-left : 10px; 
} 
#content2 { 
float : left; 
color : #333; 
padding : 0; 
width : 430px; 
display : inline; 
position : relative; 
height : 400px; 
margin-top : 10px; 
margin-right : 10px; 
margin-bottom : 10px; 
margin-left : 10px; 
background-repeat : no-repeat; 
} 
#rightcolumn { 
display : inline; 
position : relative; 
color : #333; 
margin : 10px 10px 10px 0; 
padding : 0; 
width : 195px; 
float : right; 
} 
#footer { 
width : 940px; 
clear : both; 
color : #333; 
margin-top : 0; 
margin-right : 0; 
margin-bottom : 10px; 
margin-left : 0; 
background-image : url(images/bg-footer.jpg); 
padding-top : 0; 
padding-right : 0; 
padding-bottom : 0; 
padding-left : 10px; 
background-repeat : no-repeat; 
} 
.clear { 
clear : both; 
background : none; 
} 
.blue #waxcontainer { 
position : relative; 
height : 8px; 
width : 940px; 
font-family : Arial, Helvetica, sans-serif; 
} 
.blue #waxnav { 
position : relative; 
height : 20px; 
font-size : 11px; 
font-weight : bold; 
background-color : #fff; 
background-repeat : repeat-x; 
background-position : left bottom; 
} 
.blue #waxnav ul { 
margin : 0; 
padding : 0 0 4px 0; 
list-style-type : none; 
width : auto; 
float : right; 
} 
.blue #waxnav ul li { 
display : block; 
float : left; 
margin : 0 1px; 
} 
.blue #waxnav ul li a { 
display : block; 
float : left; 
color : #565656; 
text-decoration : none; 
padding : 0 0 0 12px; 
height : 21px; 
line-height : 195%; 
} 
.blue #waxnav ul li a span { 
padding : 0 12px 0 0; 
} 
.blue #waxnav ul li a:hover, .blue #waxnav ul li a.current { 
color : #fff; 
background-color : #cccccc; 
background-image : url(images/nav-left.gif); 
background-repeat : no-repeat; 
background-position : left top; 
} 
.blue #waxnav ul li a:hover span, .blue #waxnav ul li a.current span { 
display : block; 
width : auto; 
background-color : #cccccc; 
background-image : url(images/nav-right.gif); 
background-repeat : no-repeat; 
background-position : right top; 
} 
#schuifbalk { 
position : relative; 
height : 40px; 
width : 12px; 
background-color : #ffffff; 
} 
.stijl10 { 
color : #808080; 
font-size : 10px; 
} 
.stijl1 { 
color : #15d1ff; 
} 
.stijl2 { 
font-size : 10px; 
} 
.stijl3 { 
font-size : 16pt; 
} 
a:link { 
color : #252525; 
text-decoration : none; 
} 
a:visited { 
color : #252525; 
text-decoration : none; 
} 
a:hover { 
color : #252525; 
text-decoration : none; 
} 
a:active { 
color : #252525; 
text-decoration : none; 
} 
.stijl7 { 
font-size : 12px; 
} 
div.c4 { 
float : left; 
left : 0; 
top : 0; 
width : 30px; 
} 
div.c3 { 
width : 410px; 
height : 400px; 
overflow : hidden; 
float : left; 
margin-right : 5px; 
position : relative; 
} 
div.c2 { 
position : absolute; 
left : 5px; 
top : 0; 
font-family : Arial; 
font-size : 9pt; 
} 
div.c1 { 
text-align : left; 
} 